How to remove libvotca-csg2-dev from Debian 9 (Stretch)